classification
Title: README typo
Type: Stage: resolved
Components: Documentation Versions: Python 3.0, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: ezio.melotti, georg.brandl, nmichaels
Priority: low Keywords: patch

Created on 2009-07-01 20:30 by nmichaels, last changed 2009-07-04 01:21 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
fix.diff nmichaels, 2009-07-01 20:30 A diff of Python-2.6.2/README
Messages (2)
msg89998 - (view) Author: Nathan Michaels (nmichaels) Date: 2009-07-01 20:30
There's a typo in the README in the 2.6 source root. "versio" on line
942 should be "version".
msg90093 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2009-07-04 01:21
Fixed in r73823 (py3k) and r73824 (trunk).
Thanks!
History
Date User Action Args
2009-07-04 01:21:20ezio.melottisetstatus: open -> closed
versions: + Python 3.0
messages: + msg90093

resolution: fixed
stage: resolved
2009-07-02 09:36:39ezio.melottisetpriority: low
assignee: georg.brandl -> ezio.melotti

nosy: + ezio.melotti
2009-07-01 20:30:44nmichaelscreate